From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 January 2007<P>

thanks blakey... it struck me that way also.  you are most welcome!<BR>
<BR>
hairdiva, about <a href="/blend/wv.cgi?id=2007.01.04.12.51.28536"> Echo</a>: again, wow! and, YES!  'an echo with no sound'... empty, hollow, lack.  precisely put into words all that i can't.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1077">cire nehtrow</a><BR>
Date: 5 January 2007<P>

Hello All,<BR>
<BR>
I'm falttered to be a front page pick.  I hadn't checked in for a while so I missed it at first (dial-up at my Mom's and 6 people wanting the computer at the same time).  <BR>
<BR>
I hope everyone's New Year is off to a great start, and my thoughts and prayers go out to those of you with more serious life challenges beyond a broken heart.<BR>
<BR>
Kirk, thanks for all the hard work you do maintaining the Blender, it's a comfort and an inspiration to visit and read all the great works.<BR>
<BR>
TTFN<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 5 January 2007<P>

Hairdiva!<BR>
I'm a huge college football fan plus my fav team is LSU...I've mentioned this in years past, but only got a couple of comments...My daddy was one of those real crazy LSU Tiger fans and I went to my first game before I was born...My Mother was a trooper...Anyway, curious to know what team that you follow??? <BR>
BTW, keep up the submissions :) :)I always read what you submit although I don't always comment<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 5 January 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.01.04.12.51.28536"> Echo</a>: --An echo with no sound-- been there and only time will heal the pain--although some get stuck there longer than others...<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 5 January 2007<P>

hairdiva & aparajita, about <a href="/blend/wv.cgi?id=2007.01.03.21.51.28300">Lapses</a>: some believe love is unconditional--many put conditions along with their expectations of a "perfect love"....those are the ones that end up hurting themselves again and again...i've learned that when someone critizes me that person usually needs to be judging him/herself-- i think there should be a balance; however we all become off balanced in different ways when it pertains to love...there is a pretty good book called "love 101" that i read years ago, but a person has to be at a certain place in their life to "get it"...<BR>
aparajita--how have you been? days are beginning to get a little longer and will be getting brighter soon, too :) :)let's connect & catch up on each other at yahoo soon :) :)<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 January 2007<P>

pams: i'm doing fine.  yes, the days are getting longer already and i can almost feel it!  thinking of taking a spring break somewhere on a beach :)!  thanks for asking.  how are you missy?
<HR>